Patchwork [11/17] perl: Clarify LICENSE with versions. Yes, its really GPLv1

login
register
mail settings
Submitter Richard Purdie
Date March 13, 2012, 12:22 a.m.
Message ID <1ae8a1b044ea7fc421cf64b5921f6c8dc25b99cf.1331598077.git.richard.purdie@linuxfoundation.org>
Download mbox | patch
Permalink /patch/23077/
State Accepted
Commit 1ae8a1b044ea7fc421cf64b5921f6c8dc25b99cf
Headers show

Comments

Richard Purdie - March 13, 2012, 12:22 a.m.
Signed-off-by: Richard Purdie <richard.purdie@linuxfoundation.org>
---
 meta/recipes-devtools/perl/perl_5.14.2.bb |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

Patch

diff --git a/meta/recipes-devtools/perl/perl_5.14.2.bb b/meta/recipes-devtools/perl/perl_5.14.2.bb
index a0c34a3..92ca9b8 100644
--- a/meta/recipes-devtools/perl/perl_5.14.2.bb
+++ b/meta/recipes-devtools/perl/perl_5.14.2.bb
@@ -1,13 +1,13 @@ 
 DESCRIPTION = "Perl is a popular scripting language."
 HOMEPAGE = "http://www.perl.org/"
 SECTION = "devel"
-LICENSE = "Artistic|GPL"
+LICENSE = "Artistic-1.0 | GPL-1.0"
 LIC_FILES_CHKSUM = "file://Copying;md5=2b4c6ffbcfcbdee469f02565f253d81a \
 		    file://Artistic;md5=f921793d03cc6d63ec4b15e9be8fd3f8"
 # We need gnugrep (for -I)
 DEPENDS = "virtual/db grep-native"
 DEPENDS += "gdbm zlib"
-PR = "r3"
+PR = "r4"
 
 # 5.10.1 has Module::Build built-in
 PROVIDES += "libmodule-build-perl"